@charset "utf-8";


/* layout */
html, body { height:100%;}
body { color:#686868; min-width: 1400px; letter-spacing:-.05em; -webkit-text-size-adjust:none; -webkit-font-smoothing:antialiased;}
#wrap {	position:relative; width:100%; min-width:320px;height:100%; }
.inner {	width:1600px;	position:relative;	margin-left:auto;	margin-right:auto;}
.s-inner {	width:1400px;	position:relative;	margin-left:auto;	margin-right:auto;}


/* 타블렛 가로 */
@media all and (max-width:1599px) {
.inner {width:90%;}
.s-inner {width:90%;}
}


/* header */
#header{background-color: #fff; height: 100px; position: relative; z-index: 999;}
#header #logo{position: absolute; left: 40px; top: 50%; transform: translateY(-50%);}
#header #logo a{}
#header #logo a img{max-width: 160px;}

#gnb_pc{}
#gnb_pc > ul{display: flex; text-align: center; justify-content: center;}
#gnb_pc > ul > li{}
#gnb_pc > ul > li > div{}
#gnb_pc > ul > li > div span{}
#gnb_pc > ul > li > div span a{font-weight: 600; font-size: 2rem; display: block; line-height: 100px; padding: 0 60px; color: #212121; position: relative; transition: .2s ease-in-out;}
#gnb_pc > ul > li > div span a::after{content: ''; display: block; border-bottom: 18px solid rgba(225,8,19,0.95); border-right: 11px solid transparent; border-left: 11px solid transparent; border-top: 18px solid transparent; width: 0px; height: 0px; position: absolute; bottom: 0; z-index: 99; left: 50%; transform: translateX(-50%); opacity: 0; transition: .2s;}
#gnb_pc > ul > li > div span a.on::after{content: ''; display: block; border-bottom: 18px solid rgba(225,8,19,0.95); border-right: 11px solid transparent; border-left: 11px solid transparent; border-top: 18px solid transparent; width: 0px; height: 0px; position: absolute; bottom: 0; z-index: 99; left: 50%; transform: translateX(-50%); opacity: 1;}
#gnb_pc > ul > li > ul{background-color: rgba(225,8,19,0.95); display: none; position: relative; z-index: 99;}
#gnb_pc > ul > li > ul > li{border-bottom: 1px solid rgba(255,255,255,0.1);}
#gnb_pc > ul > li > ul > li:last-child{border-bottom: 0;}
#gnb_pc > ul > li > ul > li a{color: rgba(255,255,255,0.8); font-weight: 600; font-size: 1.6rem; line-height: 1em; padding: 20px 0.5em; display: block; transition: .2s;}
#gnb_pc > ul > li > ul > li a:hover{color: #fff;}

.select_lang { position: absolute; display: inline-block; vertical-align: top; right: 40px; top: 50%; transform: translateY(-50%);}
.select_lang button {font-family:'Pretendard', 'Noto Sans KR', 'Noto Sans Korean', sans-serif; font-size: 1.4rem; font-weight: 600;  text-align: left; border: 0; outline: none; box-sizing: border-box; padding: 0 0.7em; color:#9b9da3; line-height: 24px;}
.select_lang button::before { content:''; width: 18px; height: 18px; display: inline-block; vertical-align: middle; margin-right: 7px; margin-bottom: 2px; background: url("/images/common/ico_lang.png") no-repeat center; background-size: 100% auto;}
.select_lang button::after { content:''; display: inline-block; vertical-align: middle; width:0; height:0; overflow: hidden; font-size:0; z-index:10; border-color: transparent; border-style: solid; border-width: 4px !important; border-top-color:#787878 !important; margin-left: 7px;}
.select_lang ul { display: none; width: 100%; z-index: 2; position: absolute; left:0; top: 34px; overflow: hidden; background: #fff;
                        border-radius: 5px; border: 1px solid #dedede; line-height: 2.5rem;}
.select_lang ul li { width: 100%; text-align: center; font-size: 1.3rem;}
.select_lang ul li a { display: block; padding: .5em 1em;}
.select_lang ul li a:hover { background: #83b901; color:#fff !important;}




#menuToggle { position:absolute; right:2%; top:25px; width:30px; height:22px; cursor:pointer; z-index:101; z-index:101; display: none;}
#menuToggle.on{position: fixed; top: 30px; display: block; z-index: 1002}
#menuToggle span {display:block; position:absolute; left:0; height:2px; background:#212121; transition:0.5s all; -webkit-transition:0.5s all;}
#menuToggle span.t {top:0; width:100%}
#menuToggle span.m {top:50%; margin-top:-1px; width:50%}
#menuToggle span.b {bottom:0; width:75%;}

#menuToggle.on span.t{width: 100%; background-color:#212121; transform: translateY(10px) rotate(45deg);}
#menuToggle.on span.m{width: 0;}
#menuToggle.on span.b{width: 100%; background-color:#212121; transform: translateY(-10px) rotate(-45deg);}

#gnb_mo { position:fixed; height:100%; z-index:1001; right:0;  top:0; padding:100px 0px 2%; background:#fff;
                color:#FFF; width:100%; max-width:320px; box-sizing:border-box; transition: all 0.4s ease;
            	-webkit-transform: translateX(100%) rotate(0); -moz-transform: translateX(100%) rotate(0); -ms-transform: translateX(100%) rotate(0); -o-transform: translateX(100%) rotate(0);
               transform: translateX(100%) rotate(0);
}

#gnb_mo.on{	-webkit-transform: translateX(0) rotate(0); -moz-transform: translateX(0) rotate(0);	-ms-transform: translateX(0) rotate(0);	-o-transform: translateX(0) rotate(0);	transform: translateX(0) rotate(0); }

#gnb_mo .gnb_dp1 div { font-weight:500;  padding:2rem 2rem; cursor:pointer; border-bottom: 1px solid rgba(255,255,255,0.075); font-size: 1.8rem; border-bottom: 1px solid #dedede;}
#gnb_mo .gnb_dp1 > div > span a { color:#212121; }
#gnb_mo .gnb_dp1 > div.on > span a { color:#5bc6d0; }
/*#gnb_mo .gnb_dp1:hover > div > span a { color:#5bc6d0; }*/

#gnb_mo .smenu {display:none;  background-color: #fff; background-color: #f5f5f3;}
#gnb_mo .smenu>li:hover{background-color: #fafafa;}
#gnb_mo .smenu>li br{display:none;}
#gnb_mo .smenu>li>a,
#gnb_mo .smenu>li>span {display:block; padding:1rem 1rem 1rem 3rem; color:#212121; border-bottom: 1px solid rgba(255,255,255,0.075); font-size: 1.6rem; font-weight: 300;}
#gnb_mo .smenu>li>a:hover,
#gnb_mo .smenu>li>span:hover{ color:#000;}

.menu_bg{width: 100%; height: 100%; background-color: rgba(0,0,0,0.8);position: fixed; left: 0; top: 0; visibility: hidden; opacity: 0; z-index: 999; transition: .4s ease;}
.menu_bg.on{visibility: visible; opacity: 1;}

#header .main_head .inner #logo img{max-width: 248px;}




/* footer */
#footer {	width:100%;	clear:both;	position:relative;	margin:0 auto; background-color: #1b1b1b; padding: 50px 0 90px;}
#footer .inner{display: flex;}
#footer .f_logo{}
#footer .f_logo img{}
#footer .f_box{margin-left: 60px;}
#footer .f_box .link{}
#footer .f_box .link span{ display:inline-block;}
#footer .f_box .link span a{color: #fff; font-size: 1.6rem; font-weight: 400; margin-right: 30px;}
#footer .f_box .info{margin-top: 20px;}
#footer .f_box .info span{color: #767676; font-size: 1.5rem; margin-right: 15px; line-height: 1.8em; display:inline-block;}
#footer .f_box .copy{color: #939393; font-size: 0.85em; margin-top: 25px; font-weight: 500;}

